package market.Api.Qms.vo;
/***文档注释***********************************************
 * 作者               :                   朱泽鹏
 * 创建日期      :                   2017.12.7
 * 描述               :        			通过合同行PK码获取对应所有附加要求信息
 * 注意事项      :                   无
 * 遗留BUG :                   无
 * 修改日期      :                   
 * 修改人员      :                   
 * 修改内容      :                   
***********************************************************/
public class DesignResult {

//	"ASK_ITME" VARCHAR2(20 BYTE) NOT NULL ,
//	"ASK_ITME_DESC" VARCHAR2(200 BYTE) NULL ,
//	"ASK_SUB_ITME" VARCHAR2(20 BYTE) NOT NULL ,
//	"ASK_SUB_ITME_DESC" VARCHAR2(200 BYTE) NULL ,
//	"ASK_SUB_ITME_VAL" VARCHAR2(20 BYTE) NOT NULL ,
//	"ASK_SUB_ITME_VAL_DESC" VARCHAR2(4000 BYTE) NOT NULL ,
//	"PROCESS_POINT_CODE" VARCHAR2(10 BYTE) NOT NULL ,
//	"PROCESS_POINT_DESC" VARCHAR2(50 BYTE) NULL ,
	private String ask_item;
	private String item_desc;
	private String ask_sub_item;
	private String ask_sub_item_desc;
	private String ask_sub_item_val;
	private String ask_sub_item_val_desc;
	private String process_point_code;
	private String process_point_desc;
	public String getAsk_item() {
		return ask_item;
	}
	public void setAsk_item(String askItem) {
		ask_item = askItem;
	}
	public String getItem_desc() {
		return item_desc;
	}
	public void setItem_desc(String itemDesc) {
		item_desc = itemDesc;
	}
	public String getAsk_sub_item() {
		return ask_sub_item;
	}
	public void setAsk_sub_item(String askSubItem) {
		ask_sub_item = askSubItem;
	}
	public String getAsk_sub_item_desc() {
		return ask_sub_item_desc;
	}
	public void setAsk_sub_item_desc(String askSubItemDesc) {
		ask_sub_item_desc = askSubItemDesc;
	}
	public String getAsk_sub_item_val() {
		return ask_sub_item_val;
	}
	public void setAsk_sub_item_val(String askSubItemVal) {
		ask_sub_item_val = askSubItemVal;
	}
	public String getAsk_sub_item_val_desc() {
		return ask_sub_item_val_desc;
	}
	public void setAsk_sub_item_val_desc(String askSubItemValDesc) {
		ask_sub_item_val_desc = askSubItemValDesc;
	}
	public String getProcess_point_code() {
		return process_point_code;
	}
	public void setProcess_point_code(String processPointCode) {
		process_point_code = processPointCode;
	}
	public String getProcess_point_desc() {
		return process_point_desc;
	}
	public void setProcess_point_desc(String processPointDesc) {
		process_point_desc = processPointDesc;
	}
	
	
}
